.post {TEXT-ALIGN: center}
.show {BORDER: #808080 10px double;}

.nav2 A {PADDING: 5px; TEXT-DECORATION: none; display: list-item; list-style-type: circle; list-style-position: inside}
.nav2 A:hover {TEXT-DECORATION: none; list-style-type: disc}

SELECT {CURSOR: pointer; CURSOR: hand;}

TH {BORDER: 0px;}
.comment TD {BORDER-COLOR: transparent}
LEGEND {BORDER: 1px solid !important}
TEXTAREA {PADDING: 5px 10px 5px 10px !important;}
/* FIELDSET {BORDER: 1px solid !important} */